@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: roboto, sans-serif;
}

.contenedor{
    padding: 60px;
    width: 90%;
    max-width: 1000px;
    margin: auto;
    overflow: hidden;
}


.titulo{
    color: #273f45;
    font-size: 30px;
    text-align: center;
    margin-bottom: 60px;
}

/*Boton Whatsapp*/
.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}
.float:hover {
	text-decoration: none;
	color: #25d366;
  background-color:#fff;
}

.my-float{
	margin-top:16px;
}

nav{
    text-align: right;
    padding: 30px 50px 0 0;
}

nav > a{
    color: #000;
    font-weight: 1000;
    text-decoration: none;
    margin-right: 10px;
}

nav > a:hover{
    text-decoration: underline;
}



/* Portafolio */

.portafolio{
    background: #fff;
}

.galeria-port{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.imagen-port{
    width: 24%;
    margin-bottom: 10px;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, .5);
}

.imagen-port > img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.hover-galeria{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    transform: scale(0);
    background: hsla(37, 100%, 50%, 0.719);
    transition: transform .5s;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    max-width: 2000;
}

.hover-galeria img{
    width: 50px;
}

.hover-galeria p{
    color: #fff;
    font-size: 18px;
    font-weight: 1000;
}

.hover-galeria a{
    text-decoration: none;
}

.imagen-port:hover .hover-galeria{
    transform: scale(1);
}

/* Footer */

footer{
    background: #000;
    padding: 60px 0 30px 0;
    margin: 10px 0 0 0;
    overflow: hidden;
}

.contenedor-footer{
    width: 90%;
    display: flex;
    justify-content: space-evenly;
    margin: auto;
    padding-bottom: 50px;
    border-bottom: 1px solid #ccc;
}

.content-foo{
    text-align: center;
}

.content-foo h4{
    color: #fff;
    border-bottom: 3px solid #fff;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

.content-foo p{
    color: #ccc;
    font-weight: 800;
}

.titulo-final{
    text-align: center;
    font-size: 24px;
    margin: 20px 0 0 0;
    color: #666060;
}

.titulo-marcas{
    text-align: center;
    font-size: 12px;
    margin: 20px 0 0 0;
    color: #666060;
}

@media screen and (max-width:900px){
    header{
        background-position: center;
    }

    /* Portafolio */
    .imagen-port{
        width: 44%;
    }
}

@media screen and (max-width:500px) {
    nav{
        text-align: center;
        padding: 30px 0 0 0;
    }

    nav > a{
        margin-right: 5px;
    }

    /*Whatsapp */
    .float{
        position:fixed;
        width:30px;
        height:30px;
        bottom:20px;
        right:20px;
        background-color:#25d366;
        color:#FFF;
        border-radius:25px;
        text-align:center;
      font-size:15px;
        box-shadow: 2px 2px 3px #999;
      z-index:100;
    }

    .my-float{
        margin-top:8px;
    }
    /*Whastapp*/

    .textos-header h1{
        font-size: 35px;
    }

    .textos-header h2{
        font-size: 20px;
    }
 /* Portafolio */

 .imagen-port{
    width: 95%;
}

/* Footer */

.contenedor-footer{
    flex-direction: column;
    border: none;
}

.content-foo{
    margin-bottom: 20px;
    text-align: center;
}

.content-foo h4{
    border: none;
}

.content-foo p{
    color: #ccc;
    padding-bottom: 20px;
}

.titulo-final{
    font-size: 20px;
}
}
